
html, body {
    height: 100%; /* serve per ancorare il 100% */
    margin: 0;
    overflow: hidden; /* disabilita lo scroll del body */
}

/*PAGE*/
.page {
    height: 100vh; /* occupa tutto il viewport */
    overflow-y: auto; /* abilita lo scroll verticale */
    scroll-snap-type: y proximity; /* oppure: y mandatory */
    scroll-behavior: smooth; /* scorrimento fluido (opzionale) */
    scroll-padding-top: var(--header-height);
    overflow-x:hidden;
}
.snap-section {
    height: 100vh; /* ogni sezione una “pagina” */
    scroll-snap-align: start; /* snap all'inizio della sezione */
    /* opzionale, utile per forzare lo stop: */
    /* scroll-snap-stop: always; */
}
/*============HEADER=================================*/
.site-header{color:white;background:transparent;transition:background-color 200ms ease-in-out;}
.site-header button{color:white;}
.site-header.scrolled{background-color:rgba(255,255,255,0.04);transition:background 200ms ease-in-out;}
.site-header.white{color:var(--ink);background-color:rgba(255,255,255,0.95);transition:background-color 200ms ease-in-out;}
.site-header.white button{color:var(--ink)}
.header-row{background:transparent}
.classicLogo{display:none !important;}
.site-brand img.logo.whiteLogo {display: block !important}
.site-header.white .classicLogo{display:block !important}
.site-header.white .site-brand img.logo.whiteLogo{display:none !important}
/*HERO========================*/
.page{scroll-snap-type:none !important}
.snap-section{height:max-content;}
.hero-container{width:90vw;margin:auto;height:600px}
body{background-color:white;}
/*#hero{background-color:white;height:100vh;position:relative;padding-top:var(--header-height)}*/
#hero {
    /*background: radial-gradient(circle at 70% 0%, #013a63 0%, rgba(1, 58, 99, 0) 45%), radial-gradient(circle at 20% 30%, #ff5470 0%, rgba(255, 84, 112, 0) 55%), radial-gradient(circle at 50% 80%, #004e89 0%, rgba(0, 78, 137, 0) 60%), linear-gradient(135deg, #e63973 0%, #004e89 100%);*/
    background-image: url("/img/Chi%20siamo/Sfondo%20gradiente_Chi%20siamo.svg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    position: relative;
    padding-top: var(--header-height);
}
.hero-bar {
    position: absolute;
    left:calc(50% - 40%);
    bottom: -220px;
    width: 80%;
    padding:0px 370px;
    transform:scale(0);
    height: 440px;
    background-color: var(--ink);
    z-index: 2;
    display: flex;
    align-items: center;
    border-radius: 120px;
    transition:transform 600ms ease-in-out;
}
.hero-bar.expand{transform:scale(1);transition:transform 600ms ease-in-out;}
.hero-bar-text{color:white;opacity:0;transition:opacity 600ms ease-in-out;}
.hero-bar.expand .hero-bar-text{opacity:1;transition:opacity 600ms ease-in-out;}
.hero-bar-text p{font-size:2.425rem; line-height:2.8rem;}
.hero-row{display:flex;padding:80px 0px 0px 20px;}
.right-hero {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: end;
    
}
.hero-text {
    font-size: clamp(1rem, 2vw, 1rem);
    color: white;
    width: 50%;
    padding: 60px 0px;
}
.hero-text p{font-size:1.125rem;margin-bottom:20px;line-height:1.4375rem}
.hero-eyebrow {
    display: block;
    color: white;
    font-weight: 700;
    font-size: 4.25rem;
    line-height: 4.5rem;
    letter-spacing: -.01em;
    margin-bottom: 30px;
}
.hero-title {
    font-size: 4.25rem;
    color: var(--nav-color);
    font-weight: 400;
    line-height: 0.35;
    margin-bottom: 65px;
}
.cta-row {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 1.4rem
}
.hero-background{position:absolute;height:100%}
.hero-background img{height:180%;object-fit:cover;}
.hero-background-mobile{position:absolute;height:100%;display:none;}
.hero-background-mobile img{height:180%;object-fit:cover;}
/*===============WHY=============*/
#why{height:100vh;position:relative;background-color:#E3EFF4}
.why-container{display:flex;align-items:center;height:100%}
.why-container-row{display:flex;gap:20px;}
.left-why{width:50%;}
.left-why-img{display:flex;justify-content:end;}
.left-why-img img{height:100%;}
.right-why{width:50%}
.right-why-text{width:90%;}
.right-why-text h3{font-size:2.625rem;}
.right-why-text p{font-size:1.2rem; line-height:1.5rem;}
.why-bar {
    position: absolute;
    bottom: -220px;
    width: 80%;
    left:calc(50% - 40%);
    transform:scale(0);
    transition:transform 600ms ease-in-out;
    height: 440px;
    background-color: var(--ink);
    z-index: 2;
    padding: 10px 170px;
    display: flex;
    align-items: center;
    border-radius:120px;
    color:white;
    justify-content:center;
}
.why-bar.expand{transform:scale(1);transition:transform 600ms ease-in-out;}

.why-bar-row{display:flex;height:70%;opacity:0;gap:50px;}
.why-bar.expand .why-bar-row{opacity:1;transition:opacity 600ms ease-in-out;}
.left-why-bar{display:flex;flex-direction:column;}
.left-why-bar h4{font-size:1.5rem;}
.left-why-bar h3{font-size:2.425rem;line-height:2.7rem;margin-bottom:20px;}
.left-why-bar p{width:80%;}
#left-why-bar-p{flex-grow:1;width:80%;}
.why-bar-cta{margin-top:0px;}
.why-bar-cta .btn-primary{box-shadow:none;}
.right-why-bar{display:flex;flex-direction:column;height:100%;justify-content:space-between;width:330px;}
.right-bar-paragraph{height:calc(100% / 3 - 20px)}
.right-bar-paragraph h4{font-size:1.5rem;}

/*=============GUIDA=================*/
#guida{padding:500px 0px 150px 0px}
.guida-title{font-size:2.625rem;text-align:center;margin-bottom:100px;}
.guida-container{width:855px;}
.guida-grid{width:100%;}
.first-row{width:100%;display:flex;justify-content:space-between;perspective: 1000px;margin-bottom:15px;}
.second-row{width:100%;display:flex;justify-content:space-between;perspective: 1000px;margin-bottom:15px;}
.third-row{width:100%;display:flex;justify-content:space-between;perspective: 1000px;margin-bottom:15px;}
.fourth-row{width:100%;display:flex;justify-content:space-between;perspective: 1000px;margin-bottom:15px;}
.guida-card{width:calc(100% / 4 - 15px);height:201px;position:relative}
.guida-card-shape {border: 10px solid #0180B7;border-radius: 30px;border-bottom-right-radius: 80px;}
.guida-card-inner {
    width: 100%;
    height: 100%;
    position: relative;
    transition: transform 0.6s ease;
    transform-style: preserve-3d;
    cursor: pointer;
}
.guida-card-face {
    position: absolute;
    inset: 0;
    backface-visibility: hidden;
    border-radius: 30px;
    padding: 16px 20px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: flex-start;
    color: #ffffff;
}
.guida-card-front {
    background-color:var(--ink);
    border-bottom-right-radius:80px;
}
.guida-card-front-text{height:50%;}
.guida-card-back-text{height:70%;color:var(--ink)}
.guida-card-front h4{font-size:1.5rem;line-height:1.8rem;}


.guida-card-back {
    background-color: #E3EFF4;
    transform: rotateY(180deg);
    align-items: flex-start;
    border-bottom-left-radius: 80px;
}
.guida-card:hover .guida-card-inner {
    transform: rotateY(-180deg);
}
/*========== METODO ================*/
#metodo {
    height: calc(100vh - var(--header-height));
    display: flex;
    align-items: center;
    background-blend-mode: screen;
    position:relative;
}
.metodo-background {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 50%;
    background-color: var(--ink);
    border-top-left-radius: 40px;
    border-top-right-radius: 40px
}
.metodo-container {
    height: 65vh;
    background-color: #E3EFF4;
    background-size: 300% 300%;
    border-radius: 130px;
    padding: 60px 180px 0px 180px;
    animation: gradientMove 6s ease infinite;
    align-items: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height:max-content;
}
.metodo-container h3{font-size:2.225rem;margin-bottom:50px;text-align:center;}
.metodo-container h4{font-size:1.8rem;text-align:center;}
.metodo-row{display:flex;width:100%;justify-content:space-between;margin-bottom:100px;}
.metodo-column{width:calc(100% / 3 - 80px);height:200px;}
.metodo-column p{font-size:1.1rem;line-height:1.5rem;text-align:center;}
.metodo-column-shape {
    height: 70%;
    width: 100%;
    background: linear-gradient(180deg, #3A8DB6 0%, #3A8DB6 25%, #004D71 100%);
    border-radius: 30px;
    margin-bottom:10px;
    display:flex;
    justify-content:center;
    align-items:end;
    padding:10px;
}
.metodo-column-shape h4{font-size:1.5rem;color:white;}
/*===========WHAT===========*/
#what{height:100vh;background-color:var(--ink);display:flex;align-items:center;}
.what-container{display:flex;height:620px;}
.left-what-container{width:55%;display:flex;}
.first-column{width:100%;display:flex;align-items:center;justify-content:center;}
.second-column {
    width: 100%;
    display: flex;
    flex-direction:column;
    justify-content: center;
    gap:50px;
    align-items:center;
}
.what-box-container{width:311px;height:307px;position:relative;}
.what-box-source{width:93px;height:81px;position:absolute;background-color:#0180B7;top:-40.5px;left:calc(50% - 46.5px);border-radius:30px;z-index:1;}
.what-box {
    width: 100%;
    height: 100%;
    background-color: white;
    border-radius: 30px;
    border-bottom-right-radius: 100px;
    display: flex;
    align-items: end;
    padding: 20px;
    transform:scale(0);
    transform-origin:center top;
    transition:transform 500ms ease-in-out;
}
.what-box.expand{transition:transform 500ms ease-in-out;transform:scale(1)}
.what-box-text{height:70%;}
.what-box-text h4{font-size:1.5rem;margin-bottom:15px;}
.what-box-text ul{padding:20px;}
.right-what-container{display:flex;align-items:center;padding:0px 50px;}
.right-what-container h3{color:white;font-size:2.425rem;}
#third-what-box .what-box-text{height:80%;}
/*==========NASCE===================*/
#nasce{height:max-content;padding: 200px 0px 50px 0px;}
#nasce-title{text-align:center;font-size:2.425rem; margin-bottom:60px;}
#a-row{display:flex;height:500px;margin-bottom:40px;}
#a-img{width:50%;height:100%;}
#a-img img{height:100%;}
#a-text {width: 50%;height: 100%;display: flex;align-items: end;background-color: rgba(255, 255, 255, 0.8);}
#m-row{display:flex;height:500px;}
#m-img{width:50%;height:100%;}
#m-img img{height:100%;}
#m-text{width:50%;height:100%;display:flex;align-items:end;}
.am-text h4{font-size:1.125rem;line-height:1.3rem;margin-bottom:30px;}
.am-text p{font-size:1.125rem;line-height:1.5rem;margin-bottom:20px;}
.am-text h5{font-size:1rem;line-height:1.3rem;}
/*==========PERCORSI===============*/
#percorsi{height:max-content;padding:260px 0px;}
.percorsi-container {height: 470px;background-color: #0180B7;color:white;border-radius:120px;display:flex;justify-content:center;align-items:center;}
.percorsi-text h3{font-size:2.625rem;margin-bottom:30px;}
.percorsi-text p,.percorsi-text h5{font-size:1.1rem; margin-bottom:30px;line-height:1.45rem;}
/*====PINK ROW=========*/
.man-pink-row {
    justify-content: center;
}
.man-pink-row .btn-secondary{background-color:transparent;}


@media (max-width: 1700px) {
    .hero-container{width:95vw;height:525px;}
    /*==========HERO================*/
    .hero-text{padding:40px 0px;width:75%}
    .hero-eyebrow {font-size:3.5rem;line-height:3.8rem;}
    .hero-text p{font-size:1.1rem;margin-bottom:20px;line-height:1.25rem}
    .hero-row{padding:50px 0px 0px 20px;}
    .hero-text {width: 53%;}
    .hero-bar {bottom: -170px;height: 340px;border-radius:100px;}
    .hero-bar-text p {font-size: 2.025rem;}
    /*==========WHY=================*/
    .why-bar {bottom: -200px;height: 400px;padding: 10px 140px;}
    .right-why-bar {width: 490px;}
    .right-bar-paragraph p{line-height:1.15rem;}
    .left-why-bar h3 {font-size: 2.025rem;line-height: 2.4rem;}
    /*================GUIDA=============*/
    #guida {padding: 350px 0px 150px 0px;}
    /*================METODO============*/
    .metodo-container {height: 75vh;padding: 60px 130px 0px 130px;margin-bottom: 90px;}
    .metodo-container h4 {font-size: 1.5rem;}
    /*===============WHAT===============*/
    .what-box-container {width: 265px;height: 250px;}
    .what-box {border-bottom-right-radius: 70px;padding: 15px;}
    .what-box-text {height: 80%;}
    .what-box-text h4 {font-size: 1.5rem;margin-bottom: 5px;}
    .what-box-text p {line-height:1.2rem;}
    #third-what-box .what-box-text{height:90%;}
    .what-container{width:72vw;}
    .second-column {gap: 85px;}
}

@media (max-width: 1450px) {
    /*==========HERO================*/
    .hero-text{padding:40px 0px;}
    .hero-eyebrow {font-size:2.85rem;line-height:3.1rem;}
    .hero-title {font-size: 2.85rem;margin-bottom:40px;}
    .hero-text p{font-size:1rem;margin-bottom:20px;line-height:1.25rem}
    .hero-row{padding:50px 0px 0px 20px;}
    .right-hero{padding-right:100px;}
    .btn-primary{font-size:1.125rem}
    .btn-secondary{font-size:1rem}
    .hero-bar {bottom: -150px;height: 300px;border-bottom-right-radius: 100px;padding:0px 80px;}
    .hero-bar-text p {font-size: 1.65rem;}
    /*=============WHY==================*/
    .why-bar {
        bottom: -170px;
        height: 340px;
        border-radius:90px;
        padding: 0px 80px;
        width: 80%;
    }
    .left-why-bar h3 {font-size: 1.7rem;line-height: 2rem;margin-bottom: 10px;}
    .right-bar-paragraph h4 {font-size: 1.2rem;}
    .right-bar-paragraph p {font-size: 0.95rem;}
    .right-why-text h3 {font-size: 2.425rem;}
    /*=============METODO===============*/
    .metodo-column {width: calc(100% / 3 - 40px);height: 200px;}
    .metodo-row {margin-bottom: 75px;}
    .metodo-container {padding: 60px 115px 0px 115px;}

    /*============NASCE=================*/
    .content-container {width: 80vw;margin: auto;}
    /*===========WHAT===================*/
    .left-what-container {width: 100%;display: flex;}
    .what-box-container {width: 250px;height: 250px;}
}

@media(max-width:1300px){
    /*=========LEFT HERO===============*/
    .right-hero{padding-right:0px;}
}

@media(max-width:1100px) {
    /*=========LEFT HERO===============*/
    .right-hero {width: 90%}
    .hero-row {padding: 50px 0px 0px 50px;justify-content: end;height: 470px;}
    .hero-text {width: 60%;}
    /*==========WHY====================*/
    .left-why-bar {width: 60%;margin-right:15px;}
    .right-why-bar {width: 400px;}
    .right-why-text h3 {font-size: 2.025rem;}
    .right-why-text p {font-size: 1.0rem;line-height: 1.5rem;}
    /*=========GUIDA===================*/
    #guida {padding: 300px 0px 150px 0px;}
    .guida-container {width: 550px;}
    .guida-card {height: 260px;width: calc(100% / 2 - 15px)}
    .guida-card-front h4 {font-size: 1.2rem;line-height: 1.6rem;}
    .guida-card-back-text p {font-size:1.1rem;line-height:1.4rem;}
    .guida-card-face {padding: 16px 5px 16px 15px;}
    .guida-card-back-text {height: 70%;}
    .guida-card-front {border-bottom-right-radius: 80px;}
    .guida-card-back {border-bottom-left-radius: 80px;}
    .no-mobile{display:none;}
    .guida-card-back-text p {font-size: 1.3rem;line-height: 1.7rem;}
    .guida-card-front h4 {font-size: 1.5rem;line-height: 1.9rem;}
    /*=========METODO==================*/
    .metodo-container h4 {font-size: 1.2rem;}
    .metodo-column {width: calc(100% / 3 - 30px);}
    .metodo-column p {font-size: 1.0rem;line-height: 1.3rem;text-align: center;}
    .metodo-background {border-top-left-radius: 20px;border-top-right-radius: 20px;}
    /*========WHAT=====================*/
    .left-what-container {width: 70%;display: flex;}
    .what-box-container {width: 235px;height: 235px;}
    .right-what-container h3 {font-size: 1.925rem;}
    .what-box-text h4 {font-size: 1.3rem;margin-bottom: 5px;}
    .right-what-container {padding: 0px 15px;}
    .what-box-source {
        width: 80px;
        height: 70px;
        top: -35px;
        left: calc(50% - 40px);
        border-radius: 24px;
    }
    .what-box-text ul li{line-height:1.3rem;}

    /*=========NASCE===================*/
    .content-container {width: 90vw;margin: auto;}
}

@media(max-width:870px){
    /*=====HERO========*/
    .hero-eyebrow{font-size:2.6rem;line-height:2.8rem;}
    .hero-title {font-size: 2.5rem;line-height:2.8rem;margin-bottom:15px;}
    .hero-row{height:380px;}
    .hero-row {padding: 50px 0px 0px 0px;}
    .hero-text {padding: 0px 0px;max-width: 80%;width: 70%;}
    .hero-text p{font-size:1.125rem;line-height:1.5rem;}
    .right-hero {width: 100%;}
    .hero-bar {width: 90%;bottom: -140px;height: 280px;left:calc(50% - 45%)}
    .hero-bar-text p {font-size: 1.65rem;line-height: 2.1rem;}
    .hero-bar {border-radius:70px;}
    /*=========WHY=============*/
    .why-bar {width: 90%;bottom: -160px;height: 320px;padding: 0px 30px;left:calc(50% - 45%)}
    .why-container{width:90vw;}
    .right-why-bar {width: 55%;}
    .right-why-text h3 {font-size: 1.8rem;}
    .left-why-bar h3 {font-size: 1.4rem;line-height: 1.6rem;margin-bottom: 10px;}
    .left-why-bar {width: 45%;margin-right: 15px;}
    .left-why-bar p {width: 80%;font-size:0.9rem;}
    .right-bar-paragraph p {font-size: 0.90rem;}
    .why-bar {border-top-left-radius: 70px;border-bottom-left-radius: 70px;}
    /*==========GUIDA=================*/
    #guida {padding: 270px 0px 150px 0px;}
    .guida-card {width: calc(100% / 2 - 15px);height: 200px;position: relative;}
    .guida-container {width: 430px;}
    .guida-card-back-text {height: 70%;}
    .guida-title {font-size: 2.025rem;text-align: center;margin-bottom: 50px;}
    /*==========WHAT==================*/
    #what {height: max-content;padding-bottom: 180px;}
    .right-what-container {justify-content: center;padding: 0px 50px;margin-bottom:70px;}
    .what-container {display: flex;height: max-content;flex-direction: column-reverse;}
    .what-box{transform:scale(1)}
    .left-what-container {width: 100%;}
    .what-container {width: 520px;}
    /*==========METODO================*/
    #metodo{height:max-content;}
    .metodo-container{height:max-content;border-radius:60px;padding:80px 40px;}
    .metodo-row{display:block;width:max-content;}
    .metodo-column{width:290px;}
    .metodo-column-shape {height: 50%;border-radius:15px;}
    .metodo-column-shape {background: linear-gradient(180deg, #3A8DB6 0%, #3A8DB6 0%, #004D71 83%);}
    /*=========PERCORSO===============*/
    .percorsi-container{width:90vw;border-radius:60px;}
    .percorsi-text h3 {font-size: 2.425rem;}
    /*========NASCE===================*/
    #nasce-title {font-size: 2.025rem;}
    .nasce-container {width: 365px;}
    #a-row {display: block;height:max-content;}
    #a-img {
        height: 300px;
        width: 100%;
        margin-bottom: 30px;
        display: flex;
        justify-content: end;
    }
    #a-text{width:100%;}
    #m-row {flex-direction:column-reverse;height:max-content;}
    #m-img {
        height: 300px;
        width: 100%;
        margin-bottom: 30px;
        display: flex;
        justify-content: start;
    }
    #m-text {width: 100%;}
    /*========PINK ROW===============*/
    .pink-row-content p {
        font-size: 1.5rem;
        line-height: 1.8rem;
    }
}
@media(max-width:576px){
    .page{scroll-snap-type:none !important}
    .snap-section{height:max-content;}
    /*=========HERO===============*/
    #hero{height:max-content;padding-bottom:300px;}
    .hero-container{width:90%;}
    .hero-row {
        display: block;
        padding: 0px 0px 0px 0px;
        position: relative;
        height: calc(100vh - var(--header-height));
        display: flex;
        align-items: center;
        justify-content:center;
    }
    .right-hero {
        display: block;
        padding: 0px;
        width: max-content;
        position:relative;
        z-index:5;
    }
    .hero-text{max-width:100%;}
    .hero-text {width: 100%;}
    .hero-eyebrow{font-size:2.4rem}
    .hero-title{font-size:2.2rem}
    .hero-text p {margin-bottom: 30px;}
    .btn-primary,.btn-secondary{width:240px;text-align:center}
    .hero-bar {
        transform:scale(1);
        left:0;
        padding: 0px 30px;
        width: 100%;
        bottom: -120px;
        height: 240px;
        border-radius:20px;
    }
    
    .hero-bar-text {opacity: 1;}
    .hero-bar-text p {font-size: 1.5rem;line-height: 1.75rem;}

    .hero-background{position:absolute;height:100%;display:none}
    .hero-background img{height:180%;object-fit:cover;}
    .hero-background-mobile{position:absolute;height:100%;display:block;width:100%;}
    .hero-background-mobile img{height:100%;width:100%;object-fit:cover;}
    /*==========WHY===============*/
    .why-container {width: 70vw;}
    .why-container-row {display: block;}
    .left-why{width:100%;margin-bottom:30px;}
    .left-why-img {justify-content: center;height: 130px;}
    .right-why{width:100%;}
    #why {height: max-content;padding: 180px 0px 100px 0px;}
    .why-bar {transform: scale(1);width: 100%;border-radius: 20px;height:max-content ;padding:100px 50px 100px 50px;left:0}
    .why-bar-row {opacity: 1;flex-direction: column;}
    .right-why-bar {width: 100%;}
    .left-why-bar{width:100%;}
    .right-bar-paragraph {height: 130px;}
    .left-why-bar h3 {font-size: 1.2rem;line-height: 1.6rem;margin-bottom: 10px;}
    .left-why-bar h3 {font-size: 1.5rem;line-height: 1.75rem;margin-bottom: 0px;}
    #left-why-bar-p {width: 100%;margin-bottom: 35px;font-size:1.125rem;line-height:1.5rem;}
    .left-why-bar p {font-size: 1.125rem;line-height: 1.5rem;}
    .right-bar-paragraph h4 {font-size: 1.5rem;}
    .why-bar-row {gap: 35px;}
    .why-bar {position: relative;}
    .right-bar-paragraph p {font-size: 1.125rem;line-height:1.5rem;margin-bottom: 20px;}
    .right-why-text p {font-size: 1.125rem;line-height: 1.5rem;}
    /*==========GUIDA=============*/
    #guida {padding: 230px 0px 150px 0px;}
    .guida-container {width: 320px;}
    .guida-title {font-size: 1.5rem;}
    .guida-card {width: calc(100% / 2 - 5px);height: 150px;}
    .guida-card-back-text {height: 85%;}
    .guida-card-back-text p {font-size: 0.95rem;line-height: 1rem;}
    .guida-card-face {border-radius: 15px;}
    .guida-card-back{border-bottom-left-radius: 45px;}
    .guida-card-front{border-bottom-right-radius: 45px;}
    .guida-card-front h4 {font-size: 1.1rem;line-height: 1.4rem;}
    /*==========METODO================*/
    .metodo-container{width:100%;border-radius:30px;}
    .metodo-row{margin-bottom:30px;}
    .metodo-column-shape {height: 30%;border-radius:15px;}
    .metodo-column {width: 200px;height:170px;margin-bottom:20px;}
    .metodo-column p {font-size: 1.125rem;line-height: 1.5rem;text-align: center;}
    /*========WHAT====================*/
    .left-what-container{display:block;}
    .first-column {margin-bottom: 60px;}
    .second-column {gap: 60px;}
    .what-box-container {width: 280px;height: 270px;}
    .what-box-text {height: max-content;}
    #third-what-box .what-box-text {height: 75%;}
    .what-box {align-items: center;}
    .what-box-text h4 {font-size: 1.5rem;margin-bottom: 5px;line-height: 1.75rem;}
    .what-box-text p {line-height: 1.5rem;font-size: 1.125rem;}
    /*===========PERCORSO=========*/
    .percorsi-container{width:100vw;border-radius:30px;padding:15px;}
    .percorsi-text h3 {font-size: 1.7rem;}
    #percorsi {padding: 150px 0px;}
    /*===========NASCE============*/
    .am-text h4 {font-size: 1.425rem;line-height: 1.6rem;margin-bottom: 30px;}
    .nasce-container {width: 320px;}
    #nasce-title {font-size: 1.925rem;}
    #nasce {padding: 120px 0px 50px 0px;}
    
}